
body {
text-align: center;
margin:0 auto;
width: 940px /* as needed */

}



#container {
width: 940px /**adjust as needed**/
margin:0 auto;
margin-left: auto;
margin-right: auto;
text-align:center;
position: relative;
}


table#main {
background-image:url('images/bottom_logo.gif');
background-repeat: no-repeat ;
background-position: bottom center ;
}

body{
}

a:link{ color: #000000; text-decoration: none; }
a:visited{ color: #000000; text-decoration: none; }
a:hover{ color: #FF0000; text-decoration: underline; }

a.second:link{ color: white; text-decoration: none; }
a.second:visited{ color: white; text-decoration: none; }
a.second:hover{ color: white; text-decoration: underline; }

a.third:link{ color: red; text-decoration: none; }
a.third:visited{ color: red; text-decoration: none; }
a.third:hover{ color: red; text-decoration: underline; }

a.fourth:link{ color: green; text-decoration: none; }
a.fourth:visited{ color: green; text-decoration: none; }
a.fourth:hover{ color: green; text-decoration: underline; }